body
{
    font-size: small;
    margin: 60pt 80pt;
    color: black;
    font-family: verdana, arial, helvetica;
    background-color: #f8f8f4
}
hr
{
    border-right: black 0px dashed;
    border-top: black 1px dashed;
    border-left: black 0px dashed;
    border-bottom: black 0px dashed;
    height: 0px
}
h1
{
    font-weight: bold;
    font-size: small;
    font-family: verdana, arial, helvetica
}
h2
{
    font-weight: bold;
    font-size: small;
    font-family: verdana, arial, helvetica
}
h3
{
    font-weight: bold;
    font-size: small;
    font-family: verdana, arial, helvetica
}
h4
{
    font-weight: bold;
    font-size: small;
    font-family: verdana, arial, helvetica
}
h5
{
    font-weight: bold;
    font-size: small;
    font-family: verdana, arial, helvetica
}
h1
{
    border-right: gray 3pt;
    padding-right: 0pt;
    border-top: gray 1px dashed;
    padding-left: 0pt;
    padding-bottom: 6pt;
    margin: 30pt 20% 0pt;
    border-left: gray 3pt;
    padding-top: 6pt;
    border-bottom: gray 1px dashed;
    text-align: center
}
h2
{
    border-right: gray 1px;
    border-top: gray 1px;
    padding-left: 5pt;
    padding-bottom: 2pt;
    border-left: gray 1px;
    width: 50%;
    border-bottom: gray 1px dashed
}
a
{
    text-decoration: none
}
a:link
{
    color: #0000a0
}
a:visited
{
    color: #006020
}
a.nonexistent
{
    color: #300000
}
a.nonexistent:visited
{
    color: #300000
}
a.external
{
    color: #aa6600
}
dl
{
    margin-top: 1pt
}
ul
{
    margin-top: 1pt
}
ol
{
    margin-top: 1pt
}
